@media only screen and (max-width: 1200px) {
	.container {
		width: 95%;
		padding: 0 2.5%;
	}
	a.logo {
		width: 300px;
	}
	a.logo img {
		max-width: 100%;
		height: auto;
	}
	#newest ul li {
		width: 26%;
		padding: 2%;
		border: none;
		margin-right: 5%;
	}
	#newest ul li:nth-child(3n) {
		margin-right: 0;
	}
	#newest ul li .image {
		height: auto;
		max-height: 200px;
	}
	#footer .footer-widget {
		width: 20%;
		margin-right: 3.333333%;
	}
	#page .content {
		width: 100%;
	}
	#page .sidebar {
		display: none;
	}
	#contact .contact-left {
		width: 100%;
		margin-bottom: 30px;
	}
	#contact .contact-right {
		float: left;
		width: 100%;
	}
	#contact .contact-right form input[type="text"], 
	#contact .contact-right form input[type="email"],
	#contact .contact-right form textarea {
		width: 96%;
		padding: 1% 2%;
	}
	#page img {
		max-width: 100%;
		height: auto;
	}
	.filter-button,
	a.close-button {
		display: block;
	}
	#occasions .sidebar {
		position: fixed;
		left: 0;
		top: -100%;
		height: 100%;
		width: 100%;
		overflow: scroll;
		z-index: 999;
		-webkit-transition: all .3s ease-out;
	    -moz-transition: all .3s ease-out;
	    -ms-transition: all .3s ease-out;
	    -o-transition: all .3s ease-out;
	    transition: all .3s ease-out;
	}
	body.filter #occasions .sidebar {
		top: 0;
	}
	#occasions .sidebar .side-banner {
		display: none;
	}
	#occasions .occasions-list {
		width: 100%;
	}
	#occasions .occasions-list ul li {
		width: 100%;
	}
	#occasions .occasions-list ul li .image {
		width: 30%;
	}
	#occasions .occasions-list ul li .image img {
		width: 100%;
		height: auto;
	}
	#occasions .occasions-list ul li .more {
		width: 30%;
	}
	#occasions .occasions-list ul li .info {
		width: 70%;
	}
	#occasions .occasions-list ul li .info .line {
		width: 100%;
	}
	.tax-content {
		width: 94%;
		padding: 3%;
	}
    #single-occasion .single-occasion #gallery {
		width: 48%;
		margin-right: 4%;
	}
	#single-occasion .single-occasion .single-occasion-info {
		width: 48%;
		height: auto;
		min-height: 450px;
	}
	#single-occasion .dealer form {
		width: 100%;
	}
	#single-occasion .dealer form input[type="text"], 
	#single-occasion .dealer form input[type="tel"], 
	#single-occasion .dealer form input[type="email"],
	#single-occasion .dealer form textarea {
		width: 96%;
		padding: 1% 2%;
	}
	#single-occasion .dealer .dealer-info {
		float: left;
		margin-top: 30px;
		width: 100%;
	}
	#page .content.dealers ul li {
		width: 26%;
		padding: 2%;
		margin-right: 5% !important;
		border: none;
		border-bottom: 1px solid #eee;
	}
	#page .content.dealers ul li:nth-child(3n) {
		margin-right: 0 !important;
	}
	#occasions .sidebar .box-dealer {
		margin-bottom: 0;
	}
	#single-occasion .single-occasion .buttons {
		float: left;
		width: 100%;
	}
	#single-occasion .single-occasion .buttons a {
		width: 300px;
	}
}

@media only screen and (max-width: 1180px) {
	.search-box {
		width: 250px;
	}
	.latest-news {
		width: 325px;
	}
}

@media only screen and (max-width: 1140px) {
	a.logo {
	    width: 190px;
    }
    #contact .contact-information li {
    	width: 100%;
    	margin-right: 0;
    }
}

@media only screen and (max-width: 1100px) {
	.search-box {
		width: 200px;
	}
	.latest-news {
		width: 250px;
	}
}

@media only screen and (max-width: 1024px) {
	.mobile-header-fixed {
		position: fixed;
		left: 0;
		top: 0;
		height: 0;
		padding: 30px 0 40px;
		width: 100%;
		background: #FFF;
		z-index: 999;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
	}
	#header .top-bar,
	#header ul.contact-area,
	#header .nav {
		display: none;
	}
	#header {
		padding: 30px 0;
	}
	#header a.logo {
		margin: 0 0 50px 0;
	}
	#header .fa-bars {
		display: block;
	}
	ul.types {
		display: none;
	}
	.search-box {
		float: left;
		width: 90%;
		padding: 5%;
	}
	.search-box h2 {
		padding: 3% 7.5%;
	}
	.home-intro h1 {
		line-height: 35px;
	}
	.home-intro {
		width: 100%;
	}
	.home-intro ul li {
		width: 30%;
		margin-right: 5%;
	}
	.home-intro ul li:last-child {
		margin-right: 0;
	}
	.latest-news {
		display: none;
	}
}

@media only screen and (max-width: 980px) {
	#footer {
		height: auto;
		padding-bottom: 50px;
	}
	#footer .footer-widget {
		width: 90%;
		padding: 3% 5%;
	}
}

@media only screen and (max-width: 959px) {
	#page .content.dealers ul li {
		margin-bottom: 30px;
		height: 200px;
	}
}

@media only screen and (max-width: 900px) {
	#occasions .filter-bar .filter-bar-filters {
		width: 100%;
		float: left;
	}
	#single-occasion .single-occasion #gallery {
		width: 100%;
		margin-right: 0;
	}
	#single-occasion .single-occasion .single-occasion-info {
		width: 100%;
		height: auto;
		min-height: 450px;
	}
}

@media only screen and (max-width: 800px) {
	#occasions .filter-bar .filter-bar-filters {
		width: 100%;
		float: left;
		margin-top: 30px;
	}
	#occasions .filter-bar .filter-bar-filters ul li {
		margin-bottom: 15px;
	}
	#single-occasion .single-occasion .content {
		width: 100%;
	}
}

@media only screen and (max-width: 780px) {
	#newest ul li {
		width: 44%;
		margin-right: 4% !important;
	}
	#newest ul li:nth-child(2n) {
		margin-right: 0 !important;
	}
	.banner-add img {
		width: 100%;
		height: auto;
	}
}

@media only screen and (max-width: 700px) {
	.banner{
		display: none;
	}
	.search-box {
		margin-top: 10px;
	}
}

@media only screen and (max-width: 675px) {
	#occasions .occasions-list ul li .more,
	#occasions .occasions-list ul li .image,
	#occasions .occasions-list ul li .info {
		width: 100%;
	}
	#occasions .occasions-list ul li .info {
		padding-bottom: 8px;
	}
	#occasions .occasions-list ul li {
		height: auto;
		padding-bottom: 34px;
	}
	#occasions .occasions-list ul li .info {
		height: auto;
	}
}

@media only screen and (max-width: 600px) {
	#page .content.dealers ul li {
		width: 44%;
		margin-right: 4% !important;
		height: 200px;
	}
	#page .content.dealers ul li:nth-child(2n) {
		margin-right: 0 !important;
	}
	#page .content.dealers ul li:nth-child(3n) {
		margin-right: 4% !important;
	}
	#page .content.dealers ul li:nth-child(6n) {
		margin-right: 0 !important;
	}
	#occasions .filter-bar .filter-bar-filters p,
	#occasions .filter-bar .filter-bar-filters ul {
		display: none;
	}
	#occasions .filter-bar .filter-bar-filters label,
	#occasions .filter-bar .filter-bar-filters select { 
		width: 100%;
	}
	#occasions .filter-bar .filter-bar-filters select {
		padding: 14px 7px 13px;
	}
	#occasions .filter-bar .filter-bar-filters label span {
		top: 22px;
	}
}

@media only screen and (max-width: 500px) {
	.home-intro ul li {
		width: 100%;
		margin-right: 0;
	}
	#newest ul li {
		width: 96%;
		margin-right: 0 !important;
	}
	#single-occasion .single-occasion .single-occasion-info ul li span {
		width: 125px;
	}
}

@media only screen and (max-width: 450px) {
	#page .content.dealers ul li {
		width: 96%;
		margin-right: 0 !important;
	}
}